Get report iteration fields
Get the iteration fields of a specific report.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Path Parameters
id*string
The ID of the report.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/iteration-fields"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "fieldId": "84922011-b03d-4966-bc95-c5b49bc2e342", "fieldName": "string", "qlikAppId": "c8e142ed-5c22-4064-87da-aac893bd9e5b", "qlikAppName": "string", "order": 0 } ], "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}